<?php
if ($_GET ["lang"] == "ru") {
	$copyright = "&copy; 2009-2023 VeОn Solutions. Все права защищены.";
} 
else if ($_GET ["lang"] == "ee"){
	$copyright = "&copy; 2009-2023 VeОn Solutions. Kõik õigused kaitstud.";
}else {
	$copyright = "&copy; 2009-2023 VeОn Solutions. All rights reserved.";
}
?>
<div id="copyr"><?php
echo ($copyright);
?></div>